@import url('https://fonts.googleapis.com/css2?family=Antonio:wght@100..700&family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto+Flex:opsz,wght@8..144,100..1000&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

:root {
    --roboto: "Roboto", serif;
    --roboto-flex: "Roboto Flex", serif;
    --roboto-condensed: "Roboto Condensed", sans-serif;
    --antonio: "Antonio", sans-serif;
    --font-style-normal: normal;
    --font-style-italic: italic;
    --font-100: 100;
    --font-200: 200;
    --font-300: 300;
    --font-400: 400;
    --font-500: 500;
    --font-600: 600;
    --font-700: 700;
    --font-800: 800;
    --font-900: 900;
    --font-1000: 1000;

    --darkest: #1f1f1f;
    --dark-medim: #303030;
    --grey-dark: #5a5a5a;
    --grey-medium: #858585;
    --grey-light: #afafaf;
    --grey-lightest: #cfcfcf;
    --light: #ffffff;
    --biege-light: #ffffff;
    /* --light: #FAF7F3;
    --biege-light: #FAF7F3; */
    --biege-dark: #afafaf;
    --darkest-red: #a80b17;
    --medium-red: #cc0000;
    --light-red: #ff0000;
    --bg-dark-semitransparent: rgba(0,0,0,.25);
    --bg-dark-semitransparent-darker: rgba(0,0,0,.65);
    --bg-light-semitransparent: rgba(255,255,255,.8);
    --bg-light-semitransparent-lightest: rgba(255,255,255,.25);
    --bs-btn-hover-color: #303030;
}

/* GENERAL */

html {
    scroll-behavior: smooth;
    scroll-padding-top: 90px;
    scroll-snap-type: y mandatory;
}
body {
    overflow-y: auto;
}
.anchor-target:before {
    content: "";
    display: block;
    height: 0px;
    margin-top: 0px;
    visibility: hidden;
}

@-moz-document url-prefix() {
    html {
        scroll-padding-top: 75px;
    }
}
@supports (-ms-ime-align: auto) {
    html {
        scroll-padding-top: 90px;
    }
}
html, body {
    height: 100%;
    overscroll-behavior-x: none;
}
body {
    overflow-x: hidden !important;
    padding: 0 !important;
}
*:not(.slider) { 
    box-sizing: border-box; 
}
img, .container, .container-fluid { 
    max-width: 100%; 
}
.empty-tall {
    min-height: 60vh;
}
.empty-tall-inner {
    min-height: calc(60vh - 75px);
    margin-top: 75px
}
.empty-medium {
    min-height: 40vh;
}
.empty-low {
    min-height: 20vh;
}
.btn:focus {
    box-shadow: none !important;
    outline:0;
}
.btn {
    transition: .3s linear all;
}
.btn:hover {
    background-color: var(--darkest) !important;
    opacity: 1 !important;
    transition: .3s linear all;
}
.bottom-0 {
    bottom: 0;
}
.position-absolute.btn {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    width: 90%;
    transition: .3s linear all;
}
.position-absolute.btn:hover {
    background-color: var(--medium-red) !important;
    color: #ffffff !important;
    transition: .3s linear all;
}
.scrollTop {
    position: fixed;
    left: 0;
    bottom: 0;
    background-color: var(--darkest-red);
    padding: 0;
    height: 64px;
    width: 64px;
    line-height: 64px;
    text-align: center;
    opacity: 0;
    z-index: 1300 !important;
    cursor: pointer;
    transition: .3s linear all;
}
.scrollTop a, .scrollTop i {
    font-size: 30px;
    line-height: 65px !important;
}
.scrollTop:hover {
    background-color: var(--light-red);
    transition: .3s linear all;
}
.iubenda-tp-btn[data-tp-float][data-tp-float=bottom-right] {
    left: 5px !important;
    bottom: 5px !important;
    max-width: 34px !important;
    border-radius: 0 !important;
}
.sticky-top {
    top: 90px;
    margin-right: 0 !important;
}
.sticky-top-upper {
    z-index: 99999;
}
.sticky-top-lower {
    top: 157px;
    margin-right: 0 !important;
}
.contatti-image {
    max-height: 60vh;
}
*:focus, *:focus-visible, .google_translator:hover {
    box-shadow: none !important;
    border: none !important;
    outline: none !important;
    border-radius: 0 !important;
}
.toggle-arrow {
    width: 100%;
}
.iframe-overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    font-size: 3rem;
    z-index: 1;
}

/* BOOTSTRAP BUGS */

.row-cols-lg-8>* {
    flex: 0 0 auto;
    width: 12.5%;
}
body.modal-open { 
    overflow-y: scroll !important;
    padding-right: 0 !important; 
}
.modal-open .navbar-fixed-top, .modal-open .navbar-fixed-bottom { 
    margin-right: 0 !important; 
}
.collapse { 
    transition: height .5s ease, opacity 0.5s ease; 
} 
.collapse.show { 
    opacity: 1; 
} 
.collapse:not(.show) {
    opacity: 0;
}
.lg-backdrop, .modal-backdrop {
    background-color: rgba(0,0,0,.8) !important;
    opacity: 1 !important;
}
#contact-modal {
    padding-right: 0 !important;
}

/* SIZES */

.w-40 {
    max-width: 40% !important;
}
.w-35 {
    max-width: 35% !important;
}
.w-30 {
    max-width: 30% !important;
}

/* COLOR SCHEMA */

.bg-darkest {
    background-color: var(--darkest) !important;
}
.bg-dark-medium {
    background-color: var(--dark-medim) !important;
}
.bg-grey-dark {
    background-color: var(--grey-dark) !important;
}
.bg-grey-medium {
    background-color: var(--grey-medium) !important;
}
.bg-grey-light {
    background-color: var(--grey-light) !important;
}
.bg-grey-lightest {
    background-color: var(--grey-lightest) !important;
}
.bg-light {
    background-color: var(--light) !important;
}
.bg-biege-dark {
    background-color: var(--biege-dark);
}
.bg-biege-light {
    background-color: var(--biege-light);
}
.bg-dark-semitransparent {
    background-color: var(--bg-dark-semitransparent);
}
.bg-dark-semitransparent-darker {
    background-color: var(--bg-dark-semitransparent-darker);
}
.bg-light-semitransparent {
    background-color: var(--bg-light-semitransparent);
}
.bg-light-semitransparent-lightest {
    background-color: var(--bg-light-semitransparent-lightest);
}
.bg-darkest-red {
    background-color: var(--darkest-red);
}
.bg-medium-red, .bg-red {
    background-color: var(--medium-red) !important;
}
.bg-light-red {
    background-color: var(--light-red);
}
.text-darkest {
    color: var(--darkest);
}
.text-dark {
    color: var(--dark) !important;
}
.text-light {
    color: var(--light) !important;
}
.text-biege-dark {
    color: var(--biege-dark);
}
.text-biege-light {
    color: var(--biege-light);
}
.darkest-red {
    color: var(--darkest-red);
}
.medium-red, .text-red, .required {
    color: var(--medium-red) !important;
}
.light-red {
    color: var(--light-red);
}
a {
    color: var(--dark);
    width: fit-content;
}
button.antonio.btn.bg-biege-dark.text-dark.text-uppercase.btn-lg.rounded-0.mb-3:hover {
    background-color: #303030 !important;
    color: var(--biege-light) !important;
    transition: .3s linear all;
}

/* TYPOGRAPHY */

.roboto {
    font-family: var(--roboto);
}
.roboto-flex {
    font-family: var(--roboto-flex);
}
.roboto-condensed {
    font-family: var(--roboto-condensed);
}
.antonio {
    font-family: var(--antonio);
}
.blockquote-footer::after {
    content: " —";
}
.btn-lg {
    padding: 1.1rem 2.5rem;
    font-size: 1.2rem;
    line-height: 1.2rem;
}
.font-100 {
    font-weight: var(--font-100) !important;
}
.font-200 {
    font-weight: var(--font-200) !important;
}
.font-300 {
    font-weight: var(--font-300) !important;
}
.font-400 {
    font-weight: var(--font-400) !important;
}
.font-500 {
    font-weight: var(--font-500) !important;
}
.font-600 {
    font-weight: var(--font-600) !important;
}
.font-700 {
    font-weight: var(--font-700) !important;
}
.font-800 {
    font-weight: var(--font-800) !important;
}
.font-900 {
    font-weight: var(--font-900) !important;
}
.font-1000 {
    font-weight: var(--font-1000) !important;
}
a {
    text-decoration: none;
}
.section-title-left {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-title-left h2 {
    background-color: var(--biege-light);
    margin: 0 0 0 10px;
}
.section-title-left h2.medium-red {
    background-color: transparent;
    margin: 0 0 0 10px;
}
.section-title-left::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--darkest-red);
    flex: 1;
}
.section-title-right {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-title-right h2 {
    background-color: var(--biege-light);
    margin: 0 10px 0 0;
}
.section-title-right h2.medium-red {
    background-color: transparent;
    margin: 0 10px 0 0;
}
.section-title-right::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--darkest-red);
    flex: 1;
}
.section-title-centered {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.section-title-centered h3 {
    margin: 0 10px 0 10px;
}
.section-title-centered::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--darkest-red);
    flex: 1;
}
.section-title-centered::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--darkest-red);
    flex: 1;
}
.squares-wrapper-left {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.squares-wrapper-left::after {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--darkest-red);
    flex: 1;
}
.squares-wrapper-right {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}
.squares-wrapper-right::before {
    content: '';
    width: 100%;
    height: 1px;
    background-color: var(--darkest-red);
    flex: 1;
}
.red-square {
    position: relative;
    width: 18px;
    height: 18px;
    background-color: var(--darkest-red);
    display: flex;
    align-items: center;
    justify-content: center;
}
.breadcrumb {
    display: flex;
    justify-content: center;
    text-align: center;
    background-color: transprent;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb:hover {
    background-color: var(--medium-red) !important;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb-item a, .breadcrumb-item a.active {
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb-item a:hover {
    color: var(--darkest) !important;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb:hover .breadcrumb-item a.active {
    color: var(--darkest) !important;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb-item a.active {
    color: var(--medium-red) !important;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb:hover .breadcrumb-item a.active:hover  {
    color: var(--light) !important;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb-item a.active:hover {
    color: var(--light) !important;
    transition: .3 linear all;
}
.empty-tall-inner .breadcrumb-item+.breadcrumb-item::before {
    color: #f1f1f1 !important;
    font-size: 1.75rem !important;
}
#scirocco ul {
    list-style: square;
    padding-left: 1rem;
}
.products-breadcrumb {
    line-height: 40px;
}
.products-breadcrumb li.breadcrumb-item a {
    padding: 5px 10px;
    margin: 5px 0px;
    background-color: var(--dark-medim);
}
.breadcrumb-item+.breadcrumb-item::before {
    color: #f1f1f1 !important;
}

/* NAVBAR & OFFCANVAS & MODAL STYLES */

#main_navbar {
    z-index: 999999;
}
.offcanvas {
    width: 100vw !important;
    z-index: 999999;
}
.btn-close-offcanvas {
    width: 40px;
    height: 40px;
    line-height: 40px;
    top: 1.5rem;
    right: 1.5rem;
    background-color: var(--light);
    cursor: pointer;
}
.fa-angle-down.caret {
    transform: rotate(0deg);
    transition: .2s linear all;
}
.fa-angle-down.caret-up {
    transform: rotate(180deg) !important;  
    transition: .2s linear all;
}
.offcanvas-image-wrapper {
    transition: .3s linear all;
}
.offcanvas-image-wrapper img {
    transform: scale(1);
    filter: grayscale(0);
    transition: .5s linear all;
}
.offcanvas-image-wrapper:hover img {
    transform: scale(1.3);
    filter: grayscale(1);
    transition: .5s linear all;
}
.modal-xl {
    min-width: 90vw !important;
}

/* HOME STYLES */

#bg-video {
    position: fixed;
    width: 100%;
    height: 100%;
    min-width: 100%;
    top: 0;
    left: 0;
    display: block;
    object-fit: cover !important;
    box-sizing: border-box;
    padding: 0;
    z-index: -1;
    filter: brightness(90%) contrast(120%) saturate(1.2);
}
.video-wrapper {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: -1;
}
/*
.video-wrapper::after {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: transparent url(../../media/img/general/pattern.png) repeat top left;
    z-index: 0;
}
.carousel {
    position: fixed;
    width: 100%;
    height: 100%;
    padding: 0;
    z-index: -1;
}
.carousel::after {
    content: '';
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background: transparent url(../../media/img/general/pattern.png) repeat top left;
    z-index: 1;
} */
#slogan {
    position: fixed;
    width: max-content;
    top: 50%;
    transform: translate(-50%, -50%);
    left: 50%;
    opacity: 1;
    z-index: 1;
    transition: .3s linear all;
}
.slogan-scrolled {
    top: -250px !important;
    opacity: 0 !important;
    transition: .4s linear all;
}
.bouncing-arrow {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    display: block;
    animation: bouncingArrow 1.2s forwards infinite;
}
@keyframes bouncingArrow {
    0% {
        top: 100%;
    }
    50% {
        top: 160%;
    }
    100% {
        top: 100%;
    }
}

/* CARD STYLES */

.sticky-top.card-header.bg-grey-medim {
    background-color: var(--biege-dark);
}

/* CATALOGUE STYLES */

.overlay-link-wrapper {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.overlay-link-wrapper::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: var(--bg-dark-semitransparent);
    z-index: 0;
    transition: .3s linear all;
}
.overlay-link-wrapper:hover .btn.bg-light {
    background-color: var(--medium-red) !important;
    color: #ffffff !important;
    transition: .3s linear all;
}
.overlay-link-wrapper:hover::after {
    background-color: rgba(0,0,0,0);
    transition: .3s linear all;
}

/* GALLERY STYLES */

.gallery-image-wrapper, .gallery-video-wrapper {
    position: relative;
    cursor: pointer;
    transition: .3s linear all;
}
.gallery-image-wrapper:hover, .gallery-video-wrapper:hover {
    transition: .3s linear all;
}
.gallery-image-wrapper::before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    z-index: 10;
}
.gallery-image-wrapper::after {
    content: '\f002';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: var(--medium-red);
    font-size: 2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
}
.gallery-video-wrapper::before {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.3);
    z-index: 10;
}
.gallery-video-wrapper::after {
    content: '\f144';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    color: var(--medium-red);
    font-size: 2.2rem;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 11;
}
#video-gallery {
    list-style: none;
    padding: 0;
    margin: auto;
}
.gallery-image-wrapper img, .gallery-video-wrapper img {
    transform: scale(1);
    transition: .3s linear all;
}
.gallery-image-wrapper:hover img, .gallery-video-wrapper:hover img {
    transform: scale(1.2);
    transition: .3s linear all;
}
img.lg-object.lg-image {
    vertical-align: middle;
    max-height: calc(90vh - 0px);
}
.lg-outer {
    z-index: 9999999;
}
.lg-backdrop {
    z-index: 999999;
}

/* SLICK STYLES */

.lSAction>a {
    background-image: url(https://globelife.com/omsystem-design/media/img/general/controls.png) !important;
    opacity: 1 !important;
}
a.position-absolute.btn.bg-light.roboto-condensed.text-dark.text-uppercase.fw-normal.fs-6.rounded-0 {
    width: 80% !important;
}
.prodotti-slider .slick-slide, .nostri-prodotti-slider-large .slick-slide, .saloni-slider .slick-slide {
    margin: 0 5px;
}
.prodotti-slider .slick-list, .nostri-prodotti-slider-large .slick-list, .saloni-slider .slick-list {
    margin: 0 -5px;
}

/* DISTRIBUTORS STYLES */

.distribution-wrapper {
    position:relative;
    margin:auto;
    padding:0;
    width:100%;
    height:70vh;
}
a[href^="http://maps.google.com/maps"] {
    display:none !important;
}
a[href^="https://maps.google.com/maps"] {
    display:none !important;
}
.gmnoprint a, .gmnoprint span, .gm-style-cc {
    display:none !important;
}
.gmnoprint div {
    background:none !important;
}

/* MYNEWS STYLES */

.clsPaginatoreContenitorePrincipale a {
    color: #333333 !important;
    padding: 6px 16px !important;
    border-radius: 0 !important;
}
.clsPaginatoreContenitorePrincipale a.clsPaginatoreCasellaSelezionata {
    background-color: #212121 !important;
    color: white;
}

/* RIVENDITORI STYLES */

.map-wrapper-column {
    height: calc(100vh - 150px);
}

/* CONTATTI STYLES */

#map-contatti {
    position: relative !important;
    margin: 0 auto;
    width: 100%;
    height: 60vh;
}
.leaflet-popup-content-wrapper {
    border-radius: 0;
}
.leaflet-touch .leaflet-control-attribution, .leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
    box-shadow: none;
}
.leaflet-bottom.leaflet-right {
    display: none;
}
.leaflet-popup-content {
    margin: 13px 19px;
    line-height: 1.4;
    font-family: Roboto, sans-serif;
    text-align: center;
    color: black;
    align-items: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
}

/* SCROLLBAR & SCROLLING AREA STYLES */

.scroll-wrapper {
    max-height: 30vh;
    padding-right: 0px;
    overflow-y: auto;
    overflow-x: hidden;
}
.scrollbar-thumb {
    position: absolute;
    top: 0;
    left: 0;
    width: 8px;
    height: 8px;
    background: rgba(255, 0, 0, .8) !important;
    border-radius: 0 !important;
}

/* MEDIA QUERIES */

/* @media (max-width: 1366) and (orientation: landscape){
    .offcanvas {
        overflow: hidden !important;
    }
} */
@media (max-width: 1366px) {
    #map-contatti, .contatti-image {
        height: 40vh;
    }
}
@media (max-width: 1100px) and (orientation: portrait){
    .position-absolute.bottom-0 {
        position: relative !important;
    }
    .position-relative.col-lg-6.col-12.bg-dark.p-0, .position-relative.col-lg-6.col-12.order-lg-first.order-last.p-0, .col-lg-6.col-12.order-lg-first.order-last.d-flex.flex-column.align-items-center.justify-content-center.p-0 {
        padding: 2rem !important;
        background-color: #ffffff !important;
    }
    .col.p-0.azienda-image-image {
        padding: 2rem !important;
    }
    #map, .salon-locator {
        height: 80vh;
        min-height: 1038px !important;
    }
    .contatti-image {
        width: 100%;
    }
    div#map-contatti {
        margin-top: 2rem;
    }
    .empty-tall {
        min-height: 60vh;
        max-width: 80%;
        margin: auto;
    }
    .section-title-left, .section-title-right {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .section-title-left h3, .section-title-right h3 {
        margin: 0 10px 0 10px;
    }
    .section-title-left::before, .section-title-right::before {
        content: '';
        width: 100%;
        height: 1px;
        background-color: var(--darkest-red);
        flex: 1;
    }
    .section-title-left::after, .section-title-right::after {
        content: '';
        width: 100%;
        height: 1px;
        background-color: var(--darkest-red);
        flex: 1;
    }
}
@media (max-width: 600px){
    #menu-offcanvas {
        width: 100%;
        z-index: 9999;
    }
    h1.roboto-condensed.text-center.text-light.font-400.display-6.lh-md {
        width: 60%;
    }
    iframe.salon-locator {
        height: 80vh;
    }
    #contatti h4 {
        font-size: 1.1rem;
        line-height: 2rem;
    }
    #map {
        height: 80vh;
        min-height: unset !important;
    }
    .empty-tall {
        min-height: 60vh;
        max-width: 90%;
        margin: auto;
    }
    .leaflet-popup-content img {
        display: none !important;
    }
    .sticky-top {
        top: 88px;
    }
    .sticky-top h1 {
        font-size: 1.8rem;
    }
    .sticky-top-lower {
        position: relative;
        top: 0;
    }
}

/* GOOGLE TRANSLATOR */

.goog-te-gadget .goog-te-combo {
    position: relative !important;
    margin: auto !important;
    height: 30px !important;
    width: 100% !important;
    /* border: none !important; */
    border: 1px solid rgba(255,255,255,.25) !important;
    background: #212529 !important;
    color: #ffffff;
    font-size: .8rem;
    padding-top: 5px;
    margin-top: -3px !important;
    padding-bottom: 5px;
    padding-left: 0;
    line-height: 14px;
    cursor: pointer;
    border: 1px solid rgba(255,255,255,.25) !important;
}
.goog-te-gadget .goog-te-combo:active {
    border: 1px solid rgba(255,255,255,.25) !important
}
.goog-te-banner-frame {
    border: none !important;
}
select.goog-te-combo {
    font-family: "Roboto Flex", serif;
    font-size: 1rem !important;
    text-transform: uppercase;
}
.goog-te-gadget .goog-te-combo:focus {
    border: 1px solid rgba(255,255,255,.25) !important;
}
.skiptranslate.goog-te-gadget:focus {
    border: none !important;
}
#google_translate_element {
    position: relative;
    width: auto !important;
    height: 30px !important;
    z-index: 9999 !important;
    border-radius: 0 !important;
    border: none !important;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active, .goog-logo-link:focus {
    display: none !important;
    border: none !important;
    border-radius: 0 !important;
}
.goog-te-gadget {
    color: transparent !important;
    height: 0 !important;
}
a.goog-logo-link {
    display: none !important;
}
body.goog-te-banner {
    display: none !important;
}
iframe#\:1\.container {
    display: none !important;
}

/* MYNEWS STYLES */

@media only screen and (min-width: 1024px) {
    .masonry {
        column-count: 4 !important;
    }
}
